/* Brand Colours 


Electric Blue: #487CFF
Light Blue: #93BBF9
Dark Blue: #26447F




*/


::-moz-selection { 
	color:#fff;
	background: #26447F; 
}
::selection { 
	color:#fff;
	background: #26447F; 
}



html{
	height:100vh;
	overflow:hidden;
	}
	
body{
	width:100vw;
	height:100vh;
	margin:0;
	color:white;
	perspective: 1px;
	transform-style:preserve-3d;
	overflow-x: hidden;
	overflow-y: scroll;
	background:#fff;
	font-family: "Space Grotesk", sans-serif;
}

body {
	margin: 0;
	position: relative;
	min-height: 100%;
	line-height: 1.3;
	background:#fff;
	font-family: "Space Grotesk", sans-serif;
}


section{
	padding:150px 20px;
}

#site-hero:before{
	content:'';
	width:100%;
	height:100%;
	position: absolute;
	background:url("skin/bg-grain-1.jpg")no-repeat center top;
	background-size:auto;
	transform:translateZ(-1px) scale(2.2);
	/*filter:blur(2px)*/
}

#site-hero{
	width:100%;
	min-height: 100vh;
	position: relative;
	transform-style:preserve-3d;
	
}

#site-hero .inner{
	background:url("skin/hex.svg") no-repeat top right;
	background-size: 50% auto;
	/*background-attachment: fixed;*/
}


#services .container{
	border-radius:20px;
	padding:60px;
	border:3px solid #fff;
	background:rgba(255,255,255,0.8);
}


#indicators{
	background:url("skin/wide-image.jpg")no-repeat center top;
	background-size:cover;
	filter:blur(0);
}


#indicators .container{
	border-radius:20px;
	padding:60px;
	/*border:3px solid #fff;*/
	background:rgba(0,0,0,0.9);
}


#api-link{
	filter:blur(0);
	background:#fff;
}

section.unique-container{
	background:url("skin/bg-grain-2.jpg")no-repeat center top;
	background-size:cover;
	margin:0;
}


section.unique-container > div{
	box-shadow:none;
	background:rgba(255,255,255,0.8);
	border:3px solid #fff;
}


section.unique-container > div:first-child, section.unique-container > div:nth-child(2){
	background:rgba(255,255,255,0.8);
}

section.unique-container h2{
	margin-bottom:0;
	font-size:2rem;
}


/*#site-hero::before, 
#site-hero::after{
  position:absolute;
  top:0;
  left:0;
  content:'';
  width:100%;
  height:20%;
  z-index:-1;
  mix-blend-mode:multiply;
	transform:translate3d(0,0,0);
}

#site-hero::before{
	  background:#fff;
	  filter:url(#noiseFilter) contrast(270%) brightness(100%);
}

#site-hero::after{
  	background-color:hsla(0,0%,100%,1);
	background-image:
	radial-gradient(at 95% 32%, hsla(13,0%,0%,1) 0px, transparent 50%),
	radial-gradient(at 24% 46%, hsla(225,89%,56%,1) 0px, transparent 50%),
	radial-gradient(at 81% 56%, hsla(225,89%,56%,1) 0px, transparent 50%),
	radial-gradient(at 78% 63%, hsla(225,89%,57%,1) 0px, transparent 50%),
	radial-gradient(at 37% 2%, hsla(60,0%,0%,1) 0px, transparent 50%),
	radial-gradient(at 49% 0%, hsla(240,0%,0%,1) 0px, transparent 50%),
	radial-gradient(at 91% 8%, hsla(0,0%,0%,1) 0px, transparent 50%),
	radial-gradient(at 78% 0%, hsla(355,0%,0%,1) 0px, transparent 50%),
	radial-gradient(at 12% 0%, hsla(276,0%,0%,1) 0px, transparent 50%);
}
*/




h1{
	color:#26447F;
	font-family: "Space Grotesk", sans-serif;
	font-size: 4rem;
	line-height: 1;
	margin:0 0 20px;
}

h1 em{
	display:block;
	color:#487CFF;
	font-style: normal;
}

h2 {
	color:#000;
	font-size: 2.5rem;
    text-align: center;
    line-height: 1.1;
    margin: 10px 0 30px;
	font-family: "Space Grotesk", sans-serif;
}

a{
	color: #93BBF9;
}

p {
    margin-bottom: 1rem;
    font-size: 1rem;
	
}

body.geko-form{
	background:url("skin/bg-grain-1.jpg")no-repeat center top;
	background-size:cover;
}


a.cta-btn, .auth-btn{
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	padding:10px 20px;
	margin:0 10px;
	border-radius:50px;
	border:1px #93BBF9 solid;
	background: #487CFF;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out ;
	/*background: linear-gradient(180deg,rgba(72, 124, 255, 1) 0%, rgba(38, 68, 127, 1) 100%);*/
}

body.geko-form .auth-btn{
	margin:0;
}

a.cta-btn:hover, .auth-btn:hover{
	background:#000;
	border-color:#487CFF;
}

.switch-auth a{
	color:#26447F;
}

body.geko-form img.logo{
	max-width:250px;
	width:100%;
	margin:auto;
	display:block;
}

.auth-container{
	margin-top:10px;
}


header{
	background:none;
}



.logo{
	width:100%;
	max-width:100%;
	height:auto;
}

header .logo{
	display:block;
}

header .logo.mob{
	display:none;
}

nav ul{
	list-style: none;
	display: flex;
}

nav.menu ul a{
	color:#fff;
	border:none;
	display:block;
	padding:0;
	margin:0;
	background:transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out ;
}

nav.menu ul li{
	margin:0 15px;
}

nav.menu ul a:hover{
	opacity:0.5;
}

/*nav.menu ul li:last-child a{
	color:#93BBF9;
	text-transform: uppercase;
}
*/
section.intro .container{
	display:flex;
}

section.dark h2{
	color:#fff;
}

section.light{
	color:#000;
}

section.light h3{
	color:#26447F;
}

section.light a.cta-btn{
	border:none;
}

section.intro{
	padding-top:0;
	padding-bottom:0;
}

section.intro a.cta-btn{
	margin:30px 0 0;
}

section.intro h2{
	text-align: left;
	font-weight:normal;
	font-size:1.6rem;
}

section.intro p{
	color:#ccc;
}

section.intro .container > div{
	width:50%;
	position:relative;
}

section.intro .container > div img{
	position: absolute;
	height:auto;
}

section.intro .container > div img.arrow{
	top:0;
	right:0;
}


section.intro .container > div img.bracket{ 
	left:60px;
	width:auto;
	height:260px;
	top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

section.intro .container > div:last-child{
	display: flex;
	align-items: center;
	padding-left:200px;
}

section.intro h3{
	font-size:3rem;
}

section.intro h3 span{
	color:#93BBF9;
}

section#services{
	padding-bottom:180px;
}


#hero h2{
	color:pink;
}

.container{
	width:100%;
	max-width:1120px;
	box-sizing: border-box;
}


.unique-container{
	background:none;
}

.feature{
	background:transparent;
	box-shadow: none;
	border:none;
	text-align: center;
}

.feature img{
	max-height:100px;
}

footer{
	background:#000;
}

.footer-content{
	justify-content:space-between;
	max-width:1200px;
	margin:auto;
	padding:20px;
}

.footer-content .logo{
	max-width:200px;
}

.footer-content i{
	font-size:2rem;
}

@media only screen and (max-width: 1300px) {
	
	
}

@media only screen and (max-width: 1024px) {
	
	.menu{
		display: none;
	}

	
	h1{
		font-size: 3.5rem;
	}
	
	#site-hero .inner{
		background-size:80% auto;
	}
	
}


@media only screen and (max-width: 960px) {
	
	h1 em{
		display:inline;
	}
	
	section.intro .container > div{
		width:auto;
	}
	
}


@media only screen and (max-width: 767px) {
	
	
	section.intro .container{
		flex-direction: column;
	}
	
	section.intro .container > div img.bracket{
		display:none;
	}
	
	section.intro .container > div:last-child{
		padding-left:0;
	}
	
	
	
	section.intro h3 br{
		display:none;
	}
	
	
}


@media only screen and (max-width: 667px) {
	
	
	section.intro {
		text-align: center;
	}
	
	#site-hero:before, section.unique-container{
		background-image: url("skin/bg-grain-mob-1.jpg");
		background-repeat: repeat-y;
	}
	
	section{
		padding:50px 20px;
	}
	
	section.intro h2{
		text-align: center;
	}
	
	h2{
		font-size:2rem;
	}
	
	header .logo, .menu-wrapper, h1{
		display:none;
	}

	header .logo.mob{
		display:block;
		margin: auto;
	}
	
	.header-content{
		justify-content: center;
	}
	
	section.intro .container{
		padding-top:0;
	}
	
}



@media only screen and (max-width: 480px) {
	
	h1{
		font-size: 3rem;
	}
	
	section.intro h3{
		font-size:2rem;
	}
	
	a.cta-btn{
		margin:0 0 10px;
		width:100%;
	}
	
	
}
















